<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>AdvHC</title>
    <link rel="stylesheet" href="./dist/css/styles.min.css">
    <link href="https://fonts.googleapis.com/css2?family=Lato:wght@400;700&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css2?family=Montserrat&display=swap" rel="stylesheet">
    <link rel="preconnect" href="https://fonts.gstatic.com">

</head>
<body>
<header class="header">
    <div class="container container__header">
        <div class="header-topmenu">
            <div class="header-topmenu__logo">
                <a class="header-topmenu__logo__link" href="#">
                    <div class="header-topmenu__logo__icon"></div>
                    <span class="header-topmenu__logo__text">forkio</span></a>
            </div>
            <button class="header-topmenu__button header-topmenu__button_order_last button_header"> Buy Now </button>
            <div class="header-topmenu__burger__wrapper">
                <div class="header-topmenu__burger">
                    <span class="header-topmenu__burger__line"></span>
                </div>
            </div>
            <nav class="header-topmenu__nav">
                <ul class="header-topmenu__list">
                    <li class="header-topmenu__item">
                        <a href="#" class="header-topmenu__link">Overview</a> </li>
                    <li class="header-topmenu__item">
                        <a href="#" class="header-topmenu__link">About Fork</a> </li>
                    <li class="header-topmenu__item">
                        <a href="#" class="header-topmenu__link">Buying Options</a> </li>
                    <li class="header-topmenu__item">
                        <a href="#" class="header-topmenu__link">Support</a>
                    </li>
                </ul>
            </nav>
        </div>
        <div class="header-content">
            <h1 class="section-title header-content__title text_center">Fork App</h1>
            <h3 class="header-content__subtitle text_center">  A Real Gamechanger In The World Of Web-Development </h3>
            <span class="header-content__text text_center">v. 2.8 For Mac and Windows</span>
            <button class="header-content__button header-content__button button_header">Download For Free Now </button>
            <span class="header-content__text__bottom text_center">Unlimited 30-Days Trial Period</span >
        </div>
    </div>
</header>
<section class="revolutionary">
    <div class="container">
        <h2 class ="revolutionary_main_title"> Revolutionary editor </h2>
        <p class="revolutionary_main_slogan">Aenean cursus imperdiet nisl id fermentum. Aliquam pharetra dui laoreet vulputate dignissim. Sed id metus id quam auctor molestie eget ut augue.</p>
        <div class="revolutionary-svg-container">
            <div class="revolutionary-item item1">
                <div class="rev-item-bg"><svg class="" height="16" viewBox="0 0 16 16" version="1.1" width="16" aria-hidden="true">
                    <path fill-rule="evenodd"
                          d="M1.679 7.932c.412-.621 1.242-1.75 2.366-2.717C5.175 4.242 6.527 3.5 8 3.5c1.473 0 2.824.742 3.955 1.715 1.124.967 1.954 2.096 2.366 2.717a.119.119 0 010 .136c-.412.621-1.242 1.75-2.366 2.717C10.825 11.758 9.473 12.5 8 12.5c-1.473 0-2.824-.742-3.955-1.715C2.92 9.818 2.09 8.69 1.679 8.068a.119.119 0 010-.136zM8 2c-1.981 0-3.67.992-4.933 2.078C1.797 5.169.88 6.423.43 7.1a1.619 1.619 0 000 1.798c.45.678 1.367 1.932 2.637 3.024C4.329 13.008 6.019 14 8 14c1.981 0 3.67-.992 4.933-2.078 1.27-1.091 2.187-2.345 2.637-3.023a1.619 1.619 0 000-1.798c-.45-.678-1.367-1.932-2.637-3.023C11.671 2.992 9.981 2 8 2zm0 8a2 2 0 100-4 2 2 0 000 4z">
                    </path>
                </svg>
                    <p class="text">watch</p>
                </div>
                <div class="line"></div>
                <p class="num">1,397</p>
            </div>
            <div class="revolutionary-item item2">
                <div class="rev-item-bg">
                    <svg class="" height="12" viewBox="0 0 16 16" version="1.1" width="16" aria-hidden="true">
                        <path fill-rule="evenodd"
                              d="M8 .25a.75.75 0 01.673.418l1.882 3.815 4.21.612a.75.75 0 01.416 1.279l-3.046 2.97.719 4.192a.75.75 0 01-1.088.791L8 12.347l-3.766 1.98a.75.75 0 01-1.088-.79l.72-4.194L.818 6.374a.75.75 0 01.416-1.28l4.21-.611L7.327.668A.75.75 0 018 .25zm0 2.445L6.615 5.5a.75.75 0 01-.564.41l-3.097.45 2.24 2.184a.75.75 0 01.216.664l-.528 3.084 2.769-1.456a.75.75 0 01.698 0l2.77 1.456-.53-3.084a.75.75 0 01.216-.664l2.24-2.183-3.096-.45a.75.75 0 01-.564-.41L8 2.694v.001z">
                        </path>
                    </svg>
                    <p class="text">star</p>
                </div>
                <div class="line"></div>
                <p class="num">21,038</p>
            </div>
            <div class="revolutionary-item item3">
                <div class="rev-item-bg">
                    <svg class="" viewBox="0 0 16 16" version="1.1" width="16" height="16" aria-hidden="true">
                        <path fill-rule="evenodd"
                              d="M5 3.25a.75.75 0 11-1.5 0 .75.75 0 011.5 0zm0 2.122a2.25 2.25 0 10-1.5 0v.878A2.25 2.25 0 005.75 8.5h1.5v2.128a2.251 2.251 0 101.5 0V8.5h1.5a2.25 2.25 0 002.25-2.25v-.878a2.25 2.25 0 10-1.5 0v.878a.75.75 0 01-.75.75h-4.5A.75.75 0 015 6.25v-.878zm3.75 7.378a.75.75 0 11-1.5 0 .75.75 0 011.5 0zm3-8.75a.75.75 0 100-1.5.75.75 0 000 1.5z">
                        </path>
                    </svg>
                    <p class="text">fork</p>
                </div>
                <div class="line"></div>
                <p class="num">4,391</p>
            </div>
        </div>
    </div>
</section>
<section class="here_is_what_youget">
    <div class="blocks">
        <div class="block_images">
            <div class="image_section">
                <div class="image"><img src="./dist/image/revolutionary-editor/icon1 1.png" alt="" class="image_icon_create">
                </div>
                <div class="image_section_text">
                    <h3 class="text_title">Creatred to Make The Web Better</h3>
                    <p class="image_description">Aenean cursus imperdiet nisl id fermentum. Aliquam pharetra dui laoreet vulputate dignissim. Sed id metus id quam auctor molestie eget ut augue</p>
                </div>
            </div>
            <div class="image_section">
                <div class="image"><img src="./dist/image/revolutionary-editor/icon 2.png" alt="" class="image_icon_incredibly">
                </div>
                <div class="image_section_text">
                    <h3 class="text_title">Incredibly Powerful Tool</h3>
                    <p class="image_description">Maecenas eu dictum felis, a dignissim nibh. Mauris rhoncus felis odio, ut volutpat massa placerat ac. Curabitur dapibus iaculis mi gravida luctus. Aliquam erat volutpat.</p>
                </div>
            </div>
            <div class="image_section">
                <div class="image"><img src="./dist/image/revolutionary-editor/icon2 1.png" alt="" class="image_icon_experimental">
                </div>
                <div class="image_section_text">
                    <h3 class="text_title">Experimental Stuff</h3>
                    <p class="image_description">Maecenas eu dictum felis, a dignissim nibh. Mauris rhoncus felis odio, ut volutpat massa placerat ac. Curabitur dapibus iaculis mi gravida luctus. Aliquam erat volutpat. </p>
                </div>
            </div>
            <div class="image_section">
                <div class="image"><img src="./dist/image/revolutionary-editor/icon3 1.png" alt=""
                                        class="image_icon_clock">
                </div>
                <div class="image_section_text">
                    <h3 class="text_title">Creatred to Make The Web Better</h3>
                    <p class="image_description">Maecenas eu dictum felis, a dignissim nibh. Mauris rhoncus felis odio, ut volutpat massa placerat ac. Curabitur dapibus iaculis mi gravida luctus. Aliquam erat volutpat. </p>
                </div>
            </div>
        </div>
        <div class="block_picture">
            <h2 class="block_picture_title">Here is what you get</h2>
            <div class="block_picture_image"></div>
        </div>
    </div>
</section>
<section class="here_is_what_youget_tablet">
    <div class="container">
        <h2 class="block_picture_title">Here is what you get</h2>
        <div class="block_images">
            <div class="image_section">
                <div class="image"><img src="./dist/image/revolutionary-editor/icon1 1.png" alt="" class="image_icon_create">
                </div>
                <div class="image_section_text">
                    <h3 class="text_title">Creatred to Make The Web Better</h3>
                    <p class="image_description">Aenean cursus imperdiet nisl id fermentum. Aliquam pharetra dui laoreet vulputate dignissim. Sed id metus id quam auctor molestie eget ut augue</p>
                </div>
            </div>
            <div class="image_section">
                <div class="image"><img src="./dist/image/revolutionary-editor/icon 2.png" alt="" class="image_icon_incredibly">
                </div>
                <div class="image_section_text">
                    <h3 class="text_title">Incredibly Powerful Tool</h3>
                    <p class="image_description">Maecenas eu dictum felis, a dignissim nibh. Mauris rhoncus felis odio, ut volutpat massa placerat ac. Curabitur dapibus iaculis mi gravida luctus. Aliquam erat volutpat.</p>
                </div>
            </div>
            <div class="image_section">
                <div class="image"><img src="./dist/image/revolutionary-editor/icon2 1.png" alt="" class="image_icon_experimental">
                </div>
                <div class="image_section_text">
                    <h3 class="text_title">Experimental Stuff</h3>
                    <p class="image_description">Maecenas eu dictum felis, a dignissim nibh. Mauris rhoncus felis odio, ut volutpat massa placerat ac. Curabitur dapibus iaculis mi gravida luctus. Aliquam erat volutpat. </p>
                </div>
            </div>
            <div class="image_section">
                <div class="image"><img src="./dist/image/revolutionary-editor/icon3 1.png" alt=""
                                        class="image_icon_clock">
                </div>
                <div class="image_section_text">
                    <h3 class="text_title">Creatred to Make The Web Better</h3>
                    <p class="image_description">Maecenas eu dictum felis, a dignissim nibh. Mauris rhoncus felis odio, ut volutpat massa placerat ac. Curabitur dapibus iaculis mi gravida luctus. Aliquam erat volutpat. </p>
                </div>
            </div>
        </div>
        <div class="block_picture_image"></div>
    </div>
</section>
<section class="fork">
    <h2 class="fork--h2 section-title">Fork Subscription Pricing</h2>
    <ul class="fork__table">
        <li class="fork__item">
            <p class="fork__plan">Students</p>
            <p class="fork__price">$29</p>
            <p class="fork__duration">per month</p>
            <div class="subscription-item-line"></div>
            <p class="fork__licence fork__licence--margin">Personal License</p>
            <a class="fork__purchase" href="#">purchase</a>
        </li>
        <li class="fork__item">
            <p class="fork__plan">professional</p>
            <p class="fork__price">$<span class="fork__price--bold">59</span></p>
            <p class="fork__duration">per month</p>
            <div class="subscription-item-line"></div>
            <p class="fork__licence">Professional License<br><br>Email Support</p>
            <a class="fork__purchase" href="#">purchase</a>
        </li>
        <li class="fork__super">
            <p class="fork__super-plan">agency</p>
            <p class="fork__super-price">$<span class="fork__super-price--bold">99</span></p>
            <p class="fork__super-duration">per month</p>
            <div class="subscription-item-line"></div>
            <p class="fork__super-licence">1-12 Team Members<br><br>Phone Support</p>
            <a class="fork__super-purchase" href="#">purchase</a>
        </li>
        <li class="fork__item">
            <p class="fork__plan">enterprise</p>
            <p class="fork__price">$<span class="fork__price--bold">159</span></p>
            <p class="fork__duration">per month</p>
            <div class="subscription-item-line"></div>
            <p class="fork__licence">Unlimited Team Members<br><br>24/ 7 Phone Support</p>
            <a class="fork__purchase" href="#">purchase</a>
        </li>
    </ul>
</section>
<section class="about-fork">
    <div class="container container_about_fork">
        <h2 class="section-title about-fork__title text_center">People Are Talking About Fork </h2>
        <div class="about-fork__content__wrapper">
            <div class="about-fork__content__box">
                <img class="about-fork__icon" src="./dist/images/logo5%202.webp" alt="just image"/>
                <span class="about-fork__text text_center" >Sed vestibulum scelerisque urna, eu finibus leo facilisis sit amet.
                Proin id dignissim magna. Sed varius urna et pulvinar venenatis.</span>
        </div>
            <div class="about-fork__content__box">
                <img class="about-fork__icon" src="./dist/images/logo6%203.webp" alt="just image" />
                <span class="about-fork__text text_center" >Donec euismod dolor ut ultricies consequat. Vivamus urna ipsum,
                    rhoncus molestie neque ac, mollis eleifend nibh. </span>
            </div>
            <div class="about-fork__content__box">
                <img class="about-fork__icon" src="./dist/images/logo7%203.webp" alt="just image" />
                <span class="about-fork__text text_center" >In efficitur in velit et tempus. Duis nec odio dapibus, suscipit erat
                    fringilla, imperdiet nibh. Morbi tempus auctor felis ac vehicula.  </span>
            </div>
            <div class="about-fork__content__box">
                <img class="about-fork__icon" src="./dist/images/logo8%203.webp" alt="just image" />
                <span class="about-fork__text text_center" >Sed vestibulum scelerisque urna, eu finibus leo facilisis sit amet.
                    Proin id dignissim magna. Sed varius urna et pulvinar venenatis.</span>
            </div>
            <div class="about-fork__content__box">
                <img class="about-fork__icon" src="./dist/images/logo0%201.webp" alt="just image" />
                <span class="about-fork__text text_center">Praesent ut eros tristique, malesuada lectus vel, lobortis massa.
                    Nulla faucibus lorem id arcu consequat faucibus. </span>
            </div>
            <div class="about-fork__content__box">
                <img class="about-fork__icon" src="./dist/images/logo123%201.webp" alt="just image" />
                <span class="about-fork__text text_center" >Fusce pharetra erat id odio blandit, nec pharetra eros venenatis.
                    Pellentesque porttitor cursus massa et vestibulum. </span>
            </div>
        </div>
        <span class="about-fork__bottom__text text_center">Duis lobortis arcu sed arcu tincidunt feugiat. Nulla nisi mauris,
            facilisis vitae aliquet id, imperdiet quis nibh. Donec eget elit eu libero      tincidunt consequat nec
            elementum orci. Cum sociis natoque penatibus et      magnis dis parturient montes, nascetur ridiculus mus. </span>
    </div>
</section>
<section class="about-fork">
    <div class="container container_about_fork">
        <h2 class="section-title about-fork__title text_center">People Are Talking About Fork </h2>
        <div class="about-fork__content__wrapper">
            <div class="about-fork__content__box">
                <img class="about-fork__icon" src="./dist/images/logo5%202.webp" alt="just image"/>
                <span class="about-fork__text text_center" >Sed vestibulum scelerisque urna, eu finibus leo facilisis sit amet.
                Proin id dignissim magna. Sed varius urna et pulvinar venenatis.</span>
            </div>
            <div class="about-fork__content__box">
                <img class="about-fork__icon" src="./dist/images/logo6%203.webp" alt="just image" />
                <span class="about-fork__text text_center" >Donec euismod dolor ut ultricies consequat. Vivamus urna ipsum,
                    rhoncus molestie neque ac, mollis eleifend nibh. </span>
            </div>
            <div class="about-fork__content__box">
                <img class="about-fork__icon" src="./dist/images/logo7%203.webp" alt="just image" />
                <span class="about-fork__text text_center" >In efficitur in velit et tempus. Duis nec odio dapibus, suscipit erat
                    fringilla, imperdiet nibh. Morbi tempus auctor felis ac vehicula.  </span>
            </div>
            <div class="about-fork__content__box">
                <img class="about-fork__icon" src="./dist/images/logo8%203.webp" alt="just image" />
                <span class="about-fork__text text_center" >Sed vestibulum scelerisque urna, eu finibus leo facilisis sit amet.
                    Proin id dignissim magna. Sed varius urna et pulvinar venenatis.</span>
            </div>
            <div class="about-fork__content__box">
                <img class="about-fork__icon" src="./dist/images/logo0%201.webp" alt="just image" />
                <span class="about-fork__text text_center">Praesent ut eros tristique, malesuada lectus vel, lobortis massa.
                    Nulla faucibus lorem id arcu consequat faucibus. </span>
            </div>
            <div class="about-fork__content__box">
                <img class="about-fork__icon" src="./dist/images/logo123%201.webp" alt="just image" />
                <span class="about-fork__text text_center" >Fusce pharetra erat id odio blandit, nec pharetra eros venenatis.
                    Pellentesque porttitor cursus massa et vestibulum. </span>
            </div>
        </div>
        <span class="about-fork__bottom__text text_center">Duis lobortis arcu sed arcu tincidunt feugiat. Nulla nisi mauris,
            facilisis vitae aliquet id, imperdiet quis nibh. Donec eget elit eu libero      tincidunt consequat nec
            elementum orci. Cum sociis natoque penatibus et      magnis dis parturient montes, nascetur ridiculus mus. </span>
    </div>
</section>
<script src="./dist/js/scripts.min.js"></script>
</body>
</html>